Subject: Re: Missing parts Order # 100123912
From: Kavitha Mohan <[email-masked]>
To: Ekta Jesswani <[email-masked]>, customer care <[email-masked]>
Cc: Marketing <[email-masked]>
Date: Wed, 17 Jun 2020 08:44:50 +0400
List-Id: <ccteam.mumzworld.com>

Hi Ekta,

Could you please look into this and respond tot he customer?

Thanks!

On Tue, Jun 16, 2020 at 6:57 PM Rafal Aln <[email-masked]> wrote:

> 
> Dear All,
>
> I have ordered the below stroller and I only received the frame of the
> stroller, I was informed by the courier that the shipment has been returned
> to you at MumzWorld. The shipment was missing the seats and the rest of the
> stroller. It has been two months of this! I would like to pick it up from
> the courier, their address is:
>
> Abdullah Ibn Abbas St, Al Dawhah Al Janubiyah, Dhahran 34452
>
> I hope you can show us your support and resolve this issue as soon as
> possible.
>
> Regards,
>
>

--